Public Class Artikeloeffnen
    Dim ArtNr As Integer
    Public Shared Sub ShowAuswahl(ArtNr As Integer)
        Try
            Artikeloeffnen.artNr = ArtNr
            Artikeloeffnen.Text = "ArtNr: " & ArtNr
            Artikeloeffnen.Show()
        Catch ex As Exception
        End Try
    End Sub

    Private Sub ButtonQuick_Click(sender As Object, e As EventArgs) Handles ButtonQuick.Click
        Try
            OffneArtikelMaskeQuick(ArtNr)
            Close()
        Catch ex As Exception
        End Try
    End Sub

    Private Sub ButtonDetail_Click(sender As Object, e As EventArgs) Handles ButtonDetail.Click
        Try
            OffneArtikelMaske(ArtNr)
            Close()
        Catch ex As Exception
        End Try
    End Sub
End Class